<div th:replace="fm:data(mainWrapper=~{::content})" th:fragment="content" xmlns:th="http://www.thymeleaf.org">
    <div th:replace="fm:data::descriptionBlock"></div>
    <div th:replace="fm:data::warningBlock"></div>
    <div th:replace="fm:data::labelBlock(ommitLabelFor=true, fieldLabelClass='checkbox', startLabel=~{::input})" th:fragment="input">
        <input type="checkbox" th:name="${prefix + data.id}" th:attr="data-parsley-required=${data.isMandatory() ? true : null},checked=${value == true ? true : null}" value="yes" />
    </div>
</div>